{ config, pkgs, ... }:
{
  services.jackett.enable = true;
  nixpkgs.overlays = [ (final: prev: { jackett = prev.jackett.overrideAttrs (_oldAttrs: {
    doCheck = false; } ); } ) 
  ];

  users.users.sonarr.extraGroups = [ "media" ];
  services.sonarr.enable = true;
}
